﻿.h3{font-family:"TT-DemiBold";margin-top:0}
.h3--white{color:#fff}
.h3--large{font-size:20px}
.news-card--highlight .h3{margin-top:0}
.news-card__content .h3{margin-top:0}
.js .js .callout__content .h3,.js .js .callout__content .p{opacity:0}
.tease__content .h3{margin-top:0}
.featured .h3{margin-top:0}
#et-mobile-navigation{display:none}
#et-mobile-navigation nav{position:absolute;top:100%;left:0;background:#232323}
#et-mobile-navigation #et-extra-mobile-menu{position:relative;top:auto;right:auto;left:auto;display:block;background:0;border:0}
#et-mobile-navigation #et-extra-mobile-menu li{width:100%}
#et-mobile-navigation #et-extra-mobile-menu .sub-menu{display:none}
.tab-content .show-content{display:none}
.tab-content .show-content.active{display:block}

	header .topbar {padding: 20px; background: #F06241; border-bottom: 1px solid #FFF; position: relative;}


body#landingpage .topbar { background: #82909F; overflow: hidden; }

body#custom-page .topbar { background: #82909F; overflow: hidden; }
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}
.condensed__search{position:absolute;width:100%;top:100%;-webkit-transform:translateY(-100%);transform:translateY(-100%);z-index:-1;visibility:hidden;padding-top:3rem;padding-bottom:3rem;background-color:#1e1e1e;transition:visibility .3s,-webkit-transform .3s;transition:transform .3s,visibility .3s;transition:transform .3s,visibility .3s,-webkit-transform .3s}
.search-active .condensed--show .condensed__search{visibility:visible;-webkit-transform:translateY(0);transform:translateY(0);z-index:-1}
.condensed__search .search__form{opacity:0;transition:opacity .3s ease-in-out}
.search-active .condensed--show .condensed__search .search__form{opacity:1}


.nav-wrapper a {
  border: 0;
  color: #e6840d;
  display: none;
  font-size: 14px;
  padding: 0 20px 0 0;
  width: auto;
}


[dir="rtl"] .nav-wrapper a {
  padding: 0 0 0 20px;
}


.nav-wrapper a:hover, .nav-wrapper a:focus, .nav-wrapper a:active {
  background-color: transparent;
  color: #e6840d;
  text-decoration: underline;
}


.nav-wrapper a.login {
  display: inline-block;
}


.nav-wrapper .icon-menu {
  display: inline-block;
  margin-right: 10px;
  color: #e6840d;
}


[dir="rtl"] .nav-wrapper .icon-menu {
  margin-left: 10px;
  margin-right: 0;
}

#product-loop-wrap .columns .title, 
#product-loop-wrap .columns .price, 
#product-loop-wrap .columns .buy-btn,
#product-loop-wrap .columns .sold-out { font-size: 14px; width: 100%; text-align: center; display: block; margin-bottom: 10px; float: none; border: none; }

#product-loop-wrap .columns .buy-btn { font-weight: bold; color: #00B876; }

#product-loop-wrap .columns:hover .buy-btn { color: #FFF; }


#shadow-container1 {
	position: relative;
	width:380px;
	left: 3px;
	top: 2px;
	float:left;
	padding: 0 9px 0 9px;
}

#slideshow {display: block; position: relative; width: 323px; height: 323px; margin: 0px; padding: 0px; border: solid 5px #B9B9B9; float: left; overflow: hidden; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px;}

#slideshow img {width: 323px; height: 323px; margin: 0px; padding: 0px; float: left;}

.module_row_2 .module_column_1.tb_110_column.module_column{background-repeat: repeat; background-attachment: scroll; background-position: center center; }
.navbar-right .dropdown-menu-left{left:0;right:auto}
.navbar-right{float:right!important;margin-right:-15px}
.navbar-right~.navbar-right{margin-right:0}

	
.contact_block_icon{
    border-radius: 50%;
    height: 85px;
	width:85px;
	margin:0px auto 20px;
	}

.contact_block_icon.icon2{
	border-color:#7cc576;
	}

.contact_block_icon.icon3{
	border-color:#49b5e7;
	}

.contact_block_icon span {
    background: none repeat scroll 0 0 #f56eab;
    border: 5px solid #fff;
    border-radius: 50%;
    display: block;
    height: 100%;
    width: 100%;
}

.contact_block_icon.icon2 span{
	background:#7cc576;
	}

.contact_block_icon.icon3 span{
	background:#49b5e7;
	}

.contact_block_icon i {
    color: #fff;
    font-size: 36px;
    margin-top: 0;
    position: relative;
    top: 26px;
    z-index: 20;
}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content{padding:20px 5px 5px}
